:root {
  --neutral-50: #fbfbfb;
  --accessible-components--dark-grey: #9b9b9b;
  --fontfamily: Sen, sans-serif;
  --fonts: 1rem;
  --defaultspacing: 0rem;
  --neutral-900: #2a2d2c;
  --fontxxl: 2.6rem;
  --brand-600: #05987e;
  --fontxl: 2.3rem;
  --fontl: 2rem;
  --fontm: 1rem;
  --white: white;
  --brand-900: #015142;
  --brand-700: #038069;
  --brand-800: #026855;
  --neutral-100: #f2f3f2;
  --brand-400: #29cc9d;
  --black: black;
  --brand-100: #d8fddb;
  --bodymargin: 23em;
  --defaultheight: 3.5rem;
}

.navbar-logo-left {
  background-color: var(--neutral-50);
  margin-left: 0;
  margin-right: 0;
  box-shadow: 0 4px 23px rgba(1, 81, 66, .05);
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: rgba(0, 0, 0, 0);
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  background-color: rgba(251, 251, 251, 0);
  width: auto;
  max-width: none;
  margin-bottom: 0;
  margin-left: 20em;
  margin-right: 20em;
  padding: 20px 0;
}

.container {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-dropdown-toggle:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: rgba(26, 27, 31, .75);
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.fs_accordion-1_message {
  color: var(--accessible-components--dark-grey);
}

.fs_accordion-1_paragraph {
  margin-bottom: 0;
}

.fs_accordion-1_body {
  background-color: #fff;
  padding: 1rem 1.5rem;
}

.fs_accordion-1_content {
  overflow: hidden;
}

.fs_accordion-1_icon {
  margin-right: 0;
  font-size: 1.125rem;
  position: relative;
}

.fs_accordion-1_label {
  font-size: 1.25rem;
  font-weight: 500;
}

.fs_accordion-1_header {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  cursor: pointer;
  background-color: #f5f5f5;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 1.5rem;
  display: flex;
}

.fs_accordion-1_header:focus-visible {
  outline-color: var(--accessible-components--dark-grey);
  outline-offset: 4px;
  outline-width: 2px;
  outline-style: solid;
}

.fs_accordion-1_header[data-wf-focus-visible] {
  outline-color: var(--accessible-components--dark-grey);
  outline-offset: 4px;
  outline-width: 2px;
  outline-style: solid;
}

.fs_accordion-1_embed {
  margin-bottom: 0;
}

.fs_accordion-1_component {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.bodyregular {
  font-family: var(--fontfamily);
  font-size: var(--fonts);
  letter-spacing: var(--defaultspacing);
  background-color: rgba(255, 0, 0, 0);
  max-width: none;
  margin-bottom: 0;
  padding-top: 20px;
}

.bodyregular.centeralign {
  text-align: center;
  background-color: rgba(255, 0, 0, 0);
  font-weight: 700;
}

.bodyregular.leftalign {
  text-align: left;
  font-weight: 400;
}

.bodyregular.leftalign.bold {
  font-weight: 700;
}

.bodyregular.leftalign.bold.card {
  padding-top: 12px;
  padding-left: 12px;
  padding-right: 12px;
}

.bodyregular.leftalign.gap.card {
  min-height: 100px;
  padding-left: 12px;
  padding-right: 12px;
}

.bodyregular.gap {
  padding-top: 18px;
  padding-right: 0;
}

.bodyregular.accentcolour {
  color: var(--neutral-50);
}

.bodyregular.accentcolour.rightalign {
  text-align: right;
}

.bodyregular.card {
  max-width: 225px;
  padding-right: 0;
}

.bodyregular.mobilegap.rightaligned {
  text-align: right;
  padding-top: 0;
}

.bodyregular.nogap {
  padding-top: 0;
}

.bodyregular.gapright {
  padding-right: 18px;
}

.heading {
  font-family: var(--fontfamily);
  color: var(--neutral-900);
  font-size: var(--fontxxl);
  letter-spacing: var(--defaultspacing);
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.5;
}

.heading.temp {
  font-size: 4rem;
}

.heading.gradient {
  color: var(--brand-600);
}

.heading.gradient.hero-text {
  padding-bottom: 24px;
  padding-right: 0;
  font-size: 3.5rem;
  line-height: 1;
}

.heading.accentcolour {
  color: var(--neutral-50);
  font-weight: 400;
}

.heading-2 {
  font-family: var(--fontfamily);
  color: var(--neutral-900);
  font-size: var(--fontxl);
  letter-spacing: var(--defaultspacing);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  line-height: 1.5;
}

.heading-2.temp {
  font-size: 3rem;
}

.heading-2.hero-text {
  font-size: var(--fontxxl);
}

.heading-3 {
  font-family: var(--fontfamily);
  color: var(--neutral-900);
  font-size: var(--fontl);
  letter-spacing: var(--defaultspacing);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
  line-height: 1.5;
}

.heading-3.temp {
  font-size: 2rem;
}

.button {
  font-family: var(--fontfamily);
  color: var(--neutral-900);
  font-size: var(--fontm);
  letter-spacing: var(--defaultspacing);
  -webkit-text-stroke-color: var(--neutral-900);
  min-width: 160px;
  font-weight: 500;
  line-height: 1.5;
  text-decoration: none;
}

.button.temp {
  font-size: 1.5rem;
}

.button.accentcolour {
  color: var(--white);
  min-width: auto;
}

.button.outlinecolour {
  color: var(--brand-900);
  font-size: var(--fonts);
  min-width: auto;
}

.button.alt {
  height: 48px;
  padding-left: 24px;
  padding-right: 24px;
}

.button.accentbutton {
  color: var(--neutral-50);
}

.bodylarge {
  font-family: var(--fontfamily);
  color: var(--neutral-900);
  font-size: var(--fontm);
  text-align: left;
  letter-spacing: var(--defaultspacing);
  min-width: auto;
  max-width: none;
  margin-bottom: 0;
  line-height: 1.5;
}

.bodylarge.accentcolour {
  color: var(--neutral-50);
}

.bodylarge.accentcolour.rightaligned, .bodylarge.herowidth.rightalign {
  text-align: right;
}

.bodylarge.break {
  padding-top: 18px;
}

.bodylarge.gap {
  padding-top: 8px;
}

.paragraph-2 {
  font-family: var(--fontfamily);
  color: var(--neutral-900);
  letter-spacing: var(--defaultspacing);
  margin-bottom: 0;
  font-size: 1.2rem;
  line-height: 1.5;
}

.paragraph-2.temp {
  font-size: 1.2rem;
}

.body {
  font-family: var(--fontfamily);
  color: var(--neutral-900);
  letter-spacing: var(--defaultspacing);
  margin-left: 23em;
  margin-right: 23em;
  line-height: 1.5;
}

.body.centeraligned {
  text-align: center;
}

.body.centeraligned.caps {
  text-transform: uppercase;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.button-2 {
  border-radius: 10px;
}

.accentbutton {
  background-color: var(--brand-700);
  border-radius: 60px;
  margin-top: 52px;
  margin-bottom: 24px;
  margin-right: 16px;
  padding: 8px 100px;
  text-decoration: none;
  display: inline-block;
  box-shadow: inset -6px 6px 15px rgba(216, 253, 219, .05), -2px 5px 7px rgba(0, 0, 0, .05), -1px 2px 2px rgba(0, 0, 0, .1);
}

.accentbutton:hover {
  background-color: var(--brand-600);
}

.accentbutton:active {
  background-color: var(--brand-800);
  box-shadow: inset 3px 6px 12.3px rgba(0, 0, 0, .1), inset -2px 2px 4px rgba(0, 0, 0, .05), inset -1px 0 rgba(0, 0, 0, .1);
}

.accentbutton:focus {
  border: 0 solid #000;
}

.accentbutton:focus-visible {
  border-width: 2px;
}

.accentbutton[data-wf-focus-visible] {
  border-width: 2px;
}

.accentbutton.smaller {
  flex: 0 auto;
  order: 1;
  align-self: auto;
  margin-top: 220px;
  margin-right: 0;
  padding-left: 40px;
  padding-right: 40px;
}

.accentbutton.smaller.nogap {
  margin-top: 24px;
  margin-bottom: 0;
}

.iconbutton {
  background-color: var(--brand-700);
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 52px;
  min-width: auto;
  max-width: none;
  height: 52px;
  min-height: auto;
  max-height: none;
  padding: 16px;
  text-decoration: none;
  display: flex;
  box-shadow: inset -6px 6px 15px rgba(216, 253, 219, .05), -2px 5px 7px rgba(0, 0, 0, .05), -1px 2px 2px rgba(0, 0, 0, .1);
}

.iconbutton:hover {
  background-color: var(--brand-600);
}

.iconbutton:active {
  background-color: var(--brand-800);
  box-shadow: inset 3px 6px 12.3px rgba(0, 0, 0, .1), inset -2px 2px 4px rgba(0, 0, 0, .05), inset -1px 0 rgba(0, 0, 0, .1);
}

.iconbutton:focus {
  border: 0 solid #000;
}

.iconbutton:focus-visible {
  border-width: 2px;
}

.iconbutton[data-wf-focus-visible] {
  border-width: 2px;
}

.image {
  width: 20px;
  height: 20px;
  transform: rotate(180deg);
}

.image.right {
  transform: none;
}

.outlinebutton {
  border: 2px solid var(--brand-900);
  background-color: var(--neutral-50);
  color: var(--brand-900);
  border-radius: 60px;
  margin-right: 0;
  padding: 5px 40px 4px;
  text-decoration: none;
  box-shadow: inset -6px 6px 15px rgba(216, 253, 219, .05), -2px 5px 7px rgba(0, 0, 0, .05), -1px 2px 2px rgba(0, 0, 0, .1);
}

.outlinebutton:hover {
  background-color: var(--white);
}

.outlinebutton:active {
  background-color: var(--neutral-100);
  box-shadow: inset 3px 6px 12.3px rgba(0, 0, 0, .1), inset -2px 2px 4px rgba(0, 0, 0, .05), inset -1px 0 rgba(0, 0, 0, .1);
}

.outlinebutton:focus {
  border: 2px solid var(--brand-900);
}

.outlinebutton:focus-visible {
  border-width: 4px;
}

.outlinebutton[data-wf-focus-visible] {
  border-width: 4px;
}

.staticcard {
  background-color: var(--neutral-50);
  border-radius: 10px;
  flex-direction: column;
  align-items: center;
  min-width: 230px;
  max-width: 230px;
  margin: 0 14px 28px;
  padding: 24px 12px;
  display: flex;
}

.staticcard.extended {
  min-width: 200px;
  min-height: 380px;
  padding-left: 0;
  padding-right: 0;
}

.staticcardimage, .staticcardtext {
  width: 100%;
}

.image-2 {
  min-width: 100%;
  height: 170px;
  min-height: 170px;
  max-height: 170px;
}

.div-block {
  display: flex;
}

.div-block-2 {
  max-width: 640px;
}

.testimonial {
  border: 2px solid var(--brand-400);
  background-color: var(--brand-900);
  border-radius: 10px;
  min-width: 300px;
  max-width: 640px;
  margin-top: 0;
  margin-bottom: 0;
}

.testimonialcontent {
  padding: 24px 72px 12px 24px;
}

.testimonialdetails {
  justify-content: space-between;
  padding: 12px 24px 24px;
  display: flex;
}

.testimonialname.accentcolour {
  color: var(--neutral-50);
}

.testimonialdate.accentcolour.rightaligned {
  color: var(--neutral-100);
  text-align: right;
}

.customlist {
  align-items: flex-start;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.customlist.center {
  justify-content: center;
}

.column1 {
  padding-left: 12px;
  padding-right: 12px;
}

.column1.card {
  min-width: 50%;
}

.column2 {
  margin-left: 16px;
  padding-left: 12px;
  padding-right: 12px;
}

.column2.card {
  min-width: 50%;
}

.listitem {
  justify-content: flex-start;
  align-items: center;
  padding-top: 9px;
  padding-bottom: 9px;
  display: flex;
}

.listitem.topitemmobile {
  margin-top: 0;
}

.image-3 {
  width: 32px;
  min-width: 32px;
  height: 32px;
  min-height: 32px;
  padding-right: 12px;
}

.fs_accordion-2_message {
  color: var(--accessible-components--dark-grey);
}

.fs_accordion-2_paragraph {
  margin-bottom: 0;
}

.fs_accordion-2_body {
  border-style: solid;
  border-width: 0 2px 2px;
  border-color: var(--brand-600);
  background-color: var(--neutral-50);
  border-radius: 0 0 10px 10px;
  min-width: auto;
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding: 20px 24px;
}

.fs_accordion-2_body.alt {
  margin-left: 0;
  margin-right: 0;
}

.fs_accordion-2_content {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  margin-top: -10px;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  transition: max-height .2s;
  overflow: hidden;
}

.fs_accordion-2_icon {
  margin-right: 0;
  font-size: 1.125rem;
  position: static;
}

.fs_accordion-2_arrow-wrapper {
  margin-bottom: 0;
  margin-left: 8px;
  transition: transform .2s;
  transform: translate(0);
}

.fs_accordion-2_arrow-wrapper.is-active-accordion {
  z-index: 100;
  text-align: right;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  margin-bottom: 0;
  margin-left: 8px;
  padding: 0;
  display: block;
  position: static;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
  transform: translate(0)rotate(180deg);
}

.fs_accordion-2_arrow-wrapper.is-active-accordion.alt {
  color: var(--white);
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: var(--black);
  font-size: 18px;
}

.fs_accordion-2_arrow-wrapper.alt {
  color: var(--white);
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: var(--black);
  padding: 20px;
}

.fs_accordion-2_label {
  font-size: 1.25rem;
  font-weight: 500;
}

.fs_accordion-2_header {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border: 2px solid var(--brand-600);
  background-color: var(--neutral-50);
  cursor: pointer;
  border-radius: 10px;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  min-width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding: 20px 24px;
  display: flex;
}

.fs_accordion-2_header:focus-visible {
  outline-color: var(--accessible-components--dark-grey);
  outline-offset: 4px;
  outline-width: 2px;
  outline-style: solid;
}

.fs_accordion-2_header[data-wf-focus-visible] {
  outline-color: var(--accessible-components--dark-grey);
  outline-offset: 4px;
  outline-width: 2px;
  outline-style: solid;
}

.fs_accordion-2_header.alt {
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.fs_accordion-2_item.alt {
  width: 300px;
  margin-left: 23px;
  margin-right: 23px;
}

.fs_accordion-2_embed {
  margin-bottom: 0;
  display: none;
}

.fs_accordion-2_component {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  min-width: 100%;
  margin-bottom: 0;
  padding-bottom: 24px;
  padding-left: 100px;
  padding-right: 100px;
  display: block;
}

.fs_accordion-2_component.small {
  justify-content: center;
  align-items: stretch;
  width: 240px;
  min-width: 250px;
  margin-right: 12px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.faqicon {
  width: 22px;
  margin-right: 24px;
}

.expandcardheader {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.expandcardheader.alt {
  flex-direction: column;
  align-items: flex-start;
}

.expandcardheader.horizontal {
  flex-direction: row;
  align-items: center;
}

.expandcardheader.small {
  width: 100%;
}

.image-4 {
  width: 100%;
  min-width: 100%;
  height: 120px;
  padding-right: 0;
}

.psychodynamic {
  background-color: var(--brand-100);
  background-image: url('../images/psychodynamic.svg');
  background-position: 100%;
  background-size: cover;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  height: 100px;
  margin-bottom: 0;
  padding-bottom: 0;
  display: flex;
}

.div-block-4 {
  align-items: flex-start;
  display: block;
}

.expandercardsalt {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  min-width: 100%;
  display: flex;
  overflow: hidden;
}

.hero {
  background-image: linear-gradient(rgba(216, 253, 219, .2), rgba(255, 255, 255, 0) 80%);
  min-height: 58em;
  padding-top: 20px;
}

.herocontent {
  justify-content: space-between;
  align-items: center;
  margin-left: 20em;
  margin-right: 20em;
  display: flex;
}

.herotext, .heroimage {
  min-width: 50%;
}

.image-5 {
  min-width: 100%;
  min-height: 80vh;
  padding-left: 24px;
}

.scrollprompt {
  padding-top: 5vh;
  padding-bottom: 5vh;
}

.scrollpromptcontent {
  justify-content: center;
  align-items: center;
  margin-left: 11.5em;
  margin-right: 11.5em;
  display: flex;
}

.image-6 {
  width: 16px;
  height: 16px;
}

.scrollicon {
  width: 16px;
  height: 16px;
  margin-left: 24px;
  margin-right: 24px;
  padding: 0;
}

.introcards {
  justify-content: center;
  align-items: center;
  margin-top: 8em;
  display: block;
}

.introcardcontents {
  justify-content: center;
  align-items: flex-start;
  margin-left: 20em;
  margin-right: 20em;
  display: flex;
}

.aboutsection {
  margin-top: 12em;
}

.aboutcontent {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-left: 20em;
  margin-right: 20em;
  display: flex;
}

.aboutcontenttext {
  padding-top: 34px;
  padding-bottom: 68px;
  display: flex;
}

.aboutcontentqna {
  width: 100%;
}

.aboutimage {
  flex-direction: column;
  min-width: 50%;
  display: flex;
}

.aboutcopy {
  min-width: 50%;
}

.fullcolumn {
  padding-left: 40px;
  padding-right: 0;
}

.testimonialsection {
  margin-top: 12em;
}

.testimonialsectioncontent {
  margin-left: 23em;
  margin-right: 23em;
  display: flex;
}

.testimonialsectioncontent.wider {
  margin-left: 20em;
  margin-right: 20em;
}

.testimonialcolumn1 {
  width: 75%;
  padding-right: 0;
}

.testimonialcolumn2 {
  background-image: url('../images/patternbg.svg');
  background-position: 50% 0;
  background-repeat: repeat-y;
  background-size: contain;
  justify-content: flex-end;
  align-items: flex-end;
  width: 25%;
  display: flex;
}

.testimonialcontrols {
  justify-content: space-between;
  width: 50%;
  display: flex;
}

.servicessection {
  min-height: 550px;
  margin-top: 12em;
}

.servicescontent {
  margin-left: 20em;
  margin-right: 20em;
}

.servicescopy {
  justify-content: space-between;
  padding-top: 18px;
  padding-bottom: 68px;
  display: flex;
}

.servicescopycolumn1 {
  width: 75%;
}

.servicescopycolumn2 {
  width: 25%;
}

.servicescards {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: center;
  align-items: flex-start;
  margin-left: -220px;
  margin-right: -220px;
  display: flex;
}

.specialtiessection {
  background-image: url('../images/Clip-path-group.svg');
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: auto;
  margin-top: 12em;
}

.specialtiescontent {
  margin-left: 20em;
  margin-right: 20em;
}

.specialtiescopy {
  align-items: flex-start;
  display: flex;
}

.specialtieslist {
  padding-top: 68px;
  padding-bottom: 68px;
}

.specialtiescolumn1, .specialtiescolumn2 {
  width: 50%;
}

.expectationssection {
  margin-top: 12em;
}

.expectationcontent {
  margin-left: 20em;
  margin-right: 20em;
}

.expectationscards {
  justify-content: center;
  align-items: flex-start;
  margin-left: 0;
  margin-right: 0;
  padding-top: 64px;
  display: flex;
}

.timelineimage {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
}

.pricingsection {
  margin-top: 12em;
  margin-bottom: 6em;
}

.pricingcontent {
  margin-left: 20em;
  margin-right: 20em;
}

.pricingcolumns {
  display: flex;
}

.pricingcolumn {
  width: 33%;
}

.pricingcolumn.image {
  background-image: url('../images/pattern.svg');
  background-position: 50% 0;
  background-size: cover;
  height: 0;
  min-height: 380px;
}

.pricingicons {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

._4242icon, .icon {
  width: 42px;
  height: 42px;
}

.iconpadding {
  padding: 0 24px 24px;
}

.pricingcopy {
  padding-bottom: 24px;
  padding-left: 24px;
  padding-right: 24px;
}

.footer {
  background-color: var(--brand-900);
}

.footercontent {
  background-color: rgba(1, 81, 66, 0);
  flex-direction: column;
  align-items: flex-start;
  margin-left: 20em;
  margin-right: 20em;
  padding-top: 62px;
  padding-bottom: 84px;
  display: flex;
}

.footercolumn {
  flex-direction: column;
  align-items: flex-start;
  width: 33%;
  display: flex;
}

.footercolumn.split {
  flex-direction: column;
  justify-content: space-between;
  display: flex;
}

.footersection1 {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.footersection2 {
  width: 100%;
  display: flex;
}

._8080icon {
  width: 80px;
  height: 80px;
}

._3232icon {
  width: 32px;
  height: 32px;
  padding: 5px;
}

.footersection3 {
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  padding-top: 138px;
  display: flex;
}

.footerlink {
  text-decoration: none;
}

.personcentred {
  background-color: var(--brand-100);
  background-image: url('../images/PersonCentered.svg');
  background-position: 50%;
  background-size: cover;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  height: 100px;
  margin-bottom: 0;
  padding-bottom: 0;
  display: flex;
}

.integrative {
  background-color: var(--brand-100);
  background-image: url('../images/Integrative.svg');
  background-position: 70% 80%;
  background-repeat: repeat-y;
  background-size: cover;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  height: 100px;
  margin-bottom: 0;
  padding-bottom: 0;
  display: flex;
}

.cognitive {
  background-color: var(--brand-100);
  background-image: url('../images/Cognitive.svg');
  background-position: 50%;
  background-size: cover;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  height: 100px;
  margin-bottom: 0;
  padding-bottom: 0;
  display: flex;
}

.image-7 {
  margin-top: 18px;
  margin-left: 48px;
}

.slider {
  background-color: rgba(221, 221, 221, 0);
  width: 640px;
  height: 100%;
}

.mask {
  width: 640px;
  min-width: 300px;
  max-width: none;
  height: auto;
  min-height: auto;
  max-height: none;
  overflow: hidden;
}

.left-arrow {
  width: 52px;
  min-width: 52px;
  height: 52px;
  min-height: 52px;
  padding-left: 0;
  padding-right: 0;
  display: block;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.right-arrow {
  width: 52px;
  min-width: 52px;
  height: 52px;
  min-height: 52px;
  display: block;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.slide-nav {
  display: none;
}

.slide {
  min-width: auto;
  max-width: none;
  height: auto;
  min-height: auto;
  margin-right: 16px;
  padding-top: 0;
}

.image-8 {
  max-height: 100px;
}

.div-block-5 {
  background-image: url('../images/psychodynamic.svg');
  background-position: 50%;
  background-size: cover;
  height: 100px;
  margin-top: 16px;
}

.div-block-5.image2 {
  background-image: url('../images/PersonCentered.svg');
}

.div-block-5.image3 {
  background-image: url('../images/Integrative.svg');
}

.div-block-5.image4 {
  background-image: url('../images/Cognitive.svg');
}

.div-block-6 {
  justify-content: flex-start;
  align-items: center;
  min-height: 50px;
  display: flex;
}

.image-9 {
  width: 24px;
  max-width: 24px;
  height: 24px;
  max-height: 24px;
}

.div-block-7, .image-10 {
  max-width: 100px;
}

.div-block-8 {
  display: flex;
}

.textfield {
  color: var(--neutral-900);
  border-radius: 5px;
}

.textfieldlarge {
  color: var(--neutral-900);
  border-radius: 5px;
  height: 150px;
}

.form-block {
  padding-top: 60px;
}

.success-message {
  background-color: rgba(221, 221, 221, 0);
}

.image-12 {
  color: var(--brand-900);
}

.successdiv {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.image-13 {
  width: 150px;
}

@media screen and (max-width: 991px) {
  .navbar-logo-left-container.shadow-three {
    margin-left: 5em;
    margin-right: 5em;
  }

  .container {
    max-width: 728px;
  }

  .nav-menu-wrapper {
    background-color: rgba(0, 0, 0, 0);
  }

  .nav-menu-two {
    background-color: rgba(255, 255, 255, 0);
    border-radius: 0;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 0;
    display: flex;
    box-shadow: 0 8px 50px rgba(0, 0, 0, .05);
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .bodyregular {
    padding-right: 24px;
  }

  .bodyregular.mobilegap {
    padding-top: 24px;
  }

  .bodyregular.mobilegap.rightaligned {
    text-align: left;
  }

  .heading.accentcolour {
    margin-bottom: 18px;
    line-height: 1;
  }

  .bodylarge.herowidth {
    min-width: 75%;
    max-width: 75%;
  }

  .body {
    margin-left: 11.5em;
    margin-right: 11.5em;
  }

  .accentbutton.smaller {
    margin-top: 40px;
  }

  .staticcard {
    min-width: 280px;
    max-width: 190px;
    margin-bottom: 24px;
    margin-left: 0;
    margin-right: 24px;
  }

  .staticcard.extended {
    min-width: 280px;
    max-width: 310px;
  }

  .div-block {
    flex-direction: column;
    align-items: center;
  }

  .testimonial {
    min-width: 400px;
  }

  .customlist {
    padding-left: 0;
  }

  .column1.card {
    padding-left: 24px;
    padding-right: 24px;
  }

  .column2.card {
    margin-left: 0;
    padding-left: 24px;
    padding-right: 24px;
  }

  .listitem.topitemmobile {
    margin-top: 20px;
  }

  .image-3 {
    padding-right: 8px;
  }

  .fs_accordion-2_body, .fs_accordion-2_header {
    margin-left: 0;
    margin-right: 0;
  }

  .fs_accordion-2_item.alt {
    margin-top: 23px;
    margin-bottom: 23px;
  }

  .fs_accordion-2_component {
    padding-left: 0;
    padding-right: 0;
  }

  .faqicon {
    height: 22px;
  }

  .expandcardheader {
    align-items: center;
  }

  .expandercardsalt {
    flex-direction: column;
    align-items: center;
  }

  .herocontent {
    flex-direction: column;
    margin-left: 5em;
    margin-right: 5em;
  }

  .herotext {
    padding-top: 0;
  }

  .image-5 {
    min-height: 40vh;
    padding-left: 0;
  }

  .scrollprompt {
    display: none;
  }

  .scrollpromptcontent {
    margin-left: 5em;
    margin-right: 5em;
    overflow: hidden;
  }

  .introcards {
    margin-top: 8em;
  }

  .introcardcontents {
    flex-wrap: wrap;
    justify-content: center;
    margin-left: 5em;
    margin-right: 5em;
  }

  .aboutsection {
    margin-top: 8em;
  }

  .aboutcontent {
    margin-left: 5em;
    margin-right: 5em;
  }

  .aboutcontenttext {
    flex-direction: column;
  }

  .aboutimage {
    align-items: center;
  }

  .fullcolumn {
    padding-left: 0;
  }

  .testimonialsection {
    margin-top: 8em;
  }

  .testimonialsectioncontent {
    flex-direction: column;
    margin-left: 5em;
    margin-right: 5em;
  }

  .testimonialsectioncontent.wider {
    margin-left: 5em;
    margin-right: 5em;
  }

  .testimonialcolumn1 {
    width: 100%;
  }

  .testimonialcolumn2 {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .servicessection {
    margin-top: 8em;
  }

  .servicescontent {
    margin-left: 5em;
    margin-right: 5em;
  }

  .servicescopy {
    flex-direction: column;
  }

  .servicescopycolumn1, .servicescopycolumn2 {
    width: 100%;
  }

  .servicescards {
    flex-wrap: wrap;
    margin-left: 0;
    margin-right: 0;
  }

  .specialtiessection {
    margin-top: 8em;
  }

  .specialtiescontent {
    margin-left: 5em;
    margin-right: 5em;
  }

  .specialtiescopy {
    flex-direction: column;
  }

  .specialtiescolumn1, .specialtiescolumn2 {
    width: 100%;
  }

  .expectationssection {
    margin-top: 8em;
  }

  .expectationcontent {
    margin-left: 5em;
    margin-right: 5em;
  }

  .expectationscards {
    flex-wrap: wrap;
  }

  .pricingsection {
    margin-top: 8em;
  }

  .pricingcontent {
    margin-left: 5em;
    margin-right: 5em;
  }

  .pricingcolumns {
    flex-direction: column;
    align-items: stretch;
  }

  .pricingcolumn {
    width: 100%;
  }

  .pricingcolumn.image {
    background-position: 0%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100px;
  }

  .pricingicons {
    flex-direction: row;
  }

  .iconpadding {
    padding-top: 24px;
    padding-left: 0;
  }

  .pricingcopy {
    padding-left: 0;
    padding-right: 0;
  }

  .footercontent {
    margin-left: 5em;
    margin-right: 5em;
  }

  .footercolumn, .footercolumn.split {
    width: 50%;
  }

  .footercolumn.hidden {
    display: none;
  }

  .footersection3 {
    flex-direction: column;
    align-items: flex-start;
  }

  .slider {
    width: 600px;
    height: 25em;
  }

  .mask {
    width: 600px;
  }

  .div-block-5 {
    background-image: url('../images/psychodynamic.svg');
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-logo-left-container.shadow-three {
    margin-left: 4em;
    margin-right: 4em;
  }

  .container {
    max-width: none;
  }

  .navbar-wrapper {
    justify-content: space-between;
    align-items: flex-end;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px rgba(0, 0, 0, .05);
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .heading.accentcolour {
    font-size: 2rem;
  }

  .body {
    margin-left: 5.75em;
    margin-right: 5.75em;
  }

  .outlinebutton {
    padding-left: 24px;
    padding-right: 24px;
  }

  .staticcard {
    margin-right: 12px;
  }

  .testimonial {
    min-width: 100%;
    max-width: 100%;
  }

  .testimonialcontent {
    padding-right: 24px;
  }

  .herocontent {
    margin-left: 4em;
    margin-right: 4em;
  }

  .scrollpromptcontent {
    margin: 4em;
  }

  .introcardcontents, .aboutcontent, .testimonialsectioncontent {
    margin-left: 4em;
    margin-right: 4em;
  }

  .testimonialcolumn1, .testimonialcontrols {
    width: 100%;
  }

  .servicescontent, .specialtiescontent, .expectationcontent, .pricingcontent {
    margin-left: 4em;
    margin-right: 4em;
  }

  .iconpadding {
    padding-top: 24px;
  }

  .footercontent {
    margin-left: 4em;
    margin-right: 4em;
  }

  .slider {
    width: 100%;
    height: 28em;
  }

  .mask {
    width: 100%;
    min-width: 100%;
  }

  .image-13 {
    width: 100px;
  }
}

@media screen and (max-width: 479px) {
  .navbar-logo-left-container.shadow-three {
    margin-left: 2em;
    margin-right: 2em;
  }

  .container {
    max-width: none;
  }

  .navbar-wrapper {
    justify-content: space-between;
    align-items: flex-end;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .mobile-margin-top-10 {
    margin-top: 0;
  }

  .bodyregular {
    font-size: .9rem;
  }

  .heading {
    font-size: 3rem;
  }

  .heading.gradient {
    font-size: 1.8rem;
  }

  .heading.gradient.hero-text {
    font-size: 3rem;
  }

  .heading.accentcolour {
    font-size: 1.8rem;
  }

  .heading-2 {
    font-size: 1.6rem;
  }

  .heading-2.hero-text {
    font-size: 2rem;
  }

  .heading-3 {
    font-size: 1.5rem;
  }

  .button {
    font-size: 1rem;
  }

  .button.outlinecolour {
    text-align: center;
    font-size: .8rem;
  }

  .bodylarge {
    font-size: 1rem;
  }

  .body {
    margin-left: 2.875em;
    margin-right: 2.875em;
  }

  .accentbutton {
    padding-left: 65px;
    padding-right: 65px;
  }

  .outlinebutton {
    padding-left: 10px;
    padding-right: 10px;
  }

  .staticcard {
    margin-left: 6px;
    margin-right: 6px;
  }

  .testimonial {
    min-width: 100%;
    max-width: 100%;
  }

  .testimonialcontent, .testimonialdetails {
    padding-left: 12px;
    padding-right: 12px;
  }

  .customlist {
    flex-direction: column;
  }

  .column1.card {
    padding-left: 0;
    padding-right: 0;
  }

  .column2 {
    margin-left: 0;
  }

  .column2.card {
    padding-left: 0;
    padding-right: 0;
  }

  .fs_accordion-2_item.alt {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .herocontent {
    margin-left: 2em;
    margin-right: 2em;
  }

  .introcardcontents {
    justify-content: center;
    margin-left: 2em;
    margin-right: 2em;
  }

  .aboutcontent {
    margin-left: 2em;
    margin-right: 2em;
  }

  .testimonialsectioncontent {
    margin: 2.875em 2em;
  }

  .testimonialsectioncontent.wider {
    margin-left: 1em;
    margin-right: 1em;
  }

  .testimonialcolumn1 {
    width: 100%;
    height: auto;
  }

  .servicescontent {
    margin: 2.875em 2em;
  }

  .specialtiescontent {
    margin-left: 2em;
    margin-right: 2em;
  }

  .specialtiescopy {
    flex-direction: column;
  }

  .specialtieslist {
    padding-top: 34px;
    padding-bottom: 34px;
  }

  .specialtiescolumn1, .specialtiescolumn2 {
    width: 100%;
  }

  .expectationcontent, .pricingcontent, .footercontent {
    margin-left: 2em;
    margin-right: 2em;
  }

  .footercolumn {
    width: 100%;
  }

  .footersection1, .footersection2 {
    flex-direction: column;
  }

  .icontriple.topitemmobile {
    margin-top: 20px;
  }

  .footersection3 {
    flex-direction: column;
    align-items: flex-start;
  }

  .image-7 {
    width: 200px;
    max-width: none;
    margin-left: 0;
  }

  .slider {
    height: 33em;
  }

  .image-11 {
    width: 200px;
    max-width: none;
  }

  .link-block {
    text-align: right;
    align-self: flex-start;
    padding-top: 24px;
    padding-bottom: 24px;
  }
}


